curl --request GET \
--url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/compute/instances/{id}/monitors/{monitor_id}/checks \
--header 'Authorization: Bearer <token>'{
"count": 123,
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"monitor": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "up",
"checked_at": "2023-11-07T05:31:56Z",
"latency_ms": "<string>",
"response_code": "<string>",
"error_message": "<string>"
}
],
"next": "http://api.example.org/accounts/?page=4",
"previous": "http://api.example.org/accounts/?page=2"
}curl --request GET \
--url https://api.onetsolutions.net/v1/organizations/{organization_id}/projects/{project_id}/compute/instances/{id}/monitors/{monitor_id}/checks \
--header 'Authorization: Bearer <token>'{
"count": 123,
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"monitor": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "up",
"checked_at": "2023-11-07T05:31:56Z",
"latency_ms": "<string>",
"response_code": "<string>",
"error_message": "<string>"
}
],
"next": "http://api.example.org/accounts/?page=4",
"previous": "http://api.example.org/accounts/?page=2"
}Documentation Index
Fetch the complete documentation index at: https://help.onetsolutions.net/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).
A UUID string identifying this Instance.
Unique identifier of the monitor.
A page number within the paginated result set.
Number of results to return per page.